/*mobile css*/

@media (min-width: 0px) and (max-width: 567px) {
.home-luxco-outlet-sec .left_img_sec {
    top: 0px !important;
    position: relative;
}
.home-luxco-outlet-sec .left_img_sec img{
    margin: auto;
}
}
@media (min-width: 0px) and (max-width: 767px) {
 .section-our-product-home .member .member-img img {
    width: 100%;
}
.datasheet img {
    width: 35px;
    margin-top: 15px;
}
.contact_form_box_all.type_two .contact_form_shortcode {
    padding: 20px 15px !important;
}
 /* .home-luxco-outlet-sec .left_img_sec {
    top: 0;
    position: relative;
} */
.home-luxco-outlet-sec .mg_image_box .image_box {
    width: 200px !important;
    height: 160px !important;
}
.home-luxco-outlet-sec .left_img_sec {
    top: -20px;
    position: relative;
}
.custom-luxco-popup-form  .contact_form_box_all.type_one .contact_form_box_inner {
    padding: 15px;
}
.custom-luxco-popup-form .btn-close {
    right: 5px;
    top: 5px;
}
}
/*tab css*/
@media (min-width: 768px) and (max-width: 991px) {
  .section-our-product-home .member .member-img img {
    width: 100%;
}
 .home-luxco-outlet-sec .left_img_sec {
    top: -25px;
    position: relative;
}
.datasheet img {
    width: 35px;
    margin-top: 15px;
}
}
/*laptop css*/
@media (min-width: 992px) and (max-width: 1199px) {
 .home-luxco-outlet-sec .left_img_sec {
    top: -25px;
    position: relative;
}
}
/*pc css*/
@media (min-width: 1200px) and (max-width: 1440px) {
 
}
@media (min-width: 1441px) {
 
 
} 